SUBST(1G)

NAME
subst - substituiert den Pfad mit einem Laufwerksbuchstaben

SYNOPSIS
subst /? subst lw1: lw2:pfad subst lw: /d subst

DESCRIPTION
subst manipuliert die CDS (Current Directory Structure), so da auf einen Pfad auch ber einen Laufwerksbuchstaben zugegriffen werden kann. subst ist Teil des swsubst Pakets. Es kann, falls es nicht bereits existiert, durch Kopieren des Programms swsubst.exe nach subst.exe erzeugt werden.

OPTIONS

/?  Gibt einen kleinen Hilfebildschirm aus.

/d  Hebt die Verbindung zwischen dem Laufwerk lw und dem geSUBSTeten Pfad wieder auf. Falls das Laufwerk geJOINt ist, wird die Verbindung ebenfalls gelst.

lw1: lw2:pfad
    Substituiert den Pfad pfad auf Laufwerk lw2 mit dem Laufwerksbuchstaben lw1. Falls lw1 bereits geSUBSTet oder geJOINt ist, wird diese Verbindung automatisch gelst. pfad mu weder existieren noch vollstndig sein.

ohne Parameter
    Gibt alle geSUBSTeten Laufwerke in der Form: 'X: => Y:PATH' aus, wobei Y:PATH der auch mit X: ansprechbare vollstndige Pfad ist. Falls kein Laufwerk geSUBSTet ist, wird auch keine Ausgabe erzeugt.

SEE ALSO
swsubst, join.

KNOWN BUGS

•   Netzlaufwerke, wie z.B. CD-ROMs, knnen nicht benutzt werden.

•   Manchmal funktionieren Substitutionen auf Diskettenlaufwerken nicht.

CONTRIBUTERS
    Steffen Kaiser
Ernst-Thlmann-Strae 2
     D-09126 Iden
 Deutschland - Germany